## das-watchdog 0.3.1

=== Makefile ===

VERSION=0.3.1

FLAGS=-O2 `pkg-config --libs --cflags libgtop-2.0` -Wall -lpthread -DWHICH_XMESSAGE=\"`which xmessage`\"  -DVERSION=\"$(VERSION)\"

all:
	which xmessage
	gcc das_watchdog.c -o das_watchdog $(FLAGS)
	gcc test_rt.c -o test_rt
	@echo
	@echo "das_watchdog and test_rt compiled. Now testing IRQ priorities..."
	@sh -c './das_watchdog --checkirq;echo ""'
clean:
	rm das_watchdog test_rt *~
