=== debian/changelog ===
das-watchdog (0.9.0-6) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Convert to machine-readable format
  * debian/control: update package description (Closes: #1052226)
  * debian/control: Add Homepage
  * Standards-Version: 4.7.2 (routine-update)
  * watch file standard 4 (routine-update)
  * Add debian/upstream/metadata

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Aug 2025 11:14:05 +0200

das-watchdog (0.9.0-5) unstable; urgency=medium

  * Team upload
  * debian/patches: Fix build with -Werror=implicit-functon-declaration
    (Closes: #1066286)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 24 Apr 2024 22:21:36 +0200

das-watchdog (0.9.0-4) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13

 -- Bastian Germann <bage@debian.org>  Tue, 19 Sep 2023 11:40:34 +0200

das-watchdog (0.9.0-3.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add fix-memory-leak-on-realloc.patch patch.
    Fix potential memory leak on realloc and causing "NULL+i" (write)
    dereference afterwards.
    Thanks to Niels Thykier <niels@thykier.net>

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 11 Apr 2015 07:19:29 +0200

das-watchdog (0.9.0-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix buffer overflow in the handling of the XAUTHORITY env variable
    (CVE-2015-2831) (Closes: #781806)
  * Remove duplicate check for temp[i] == '\0' in das_watchdog.c
  * Fix infinite loop on platforms where char is unsigned

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Apr 2015 22:19:18 +0200

das-watchdog (0.9.0-3) unstable; urgency=low

  * Team upload.
  * Hardening fixes:
    - Patch buildsystem to accept compiler and linker flags set in the
      external environment.
    - Add patch to fix build failure with -Werror=format-security.
    - Bump DH compat and build-dep to 9.
  * Remove myself from the uploaders list.
  * Fix VCS urls according to the canonical form.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 Oct 2013 17:30:42 +0100

das-watchdog (0.9.0-2) unstable; urgency=low

  * Add Vcs-* tags.
  * Bump Standards.
  * Change my email address.
  * Switch to format 3.0 (quilt).
  * Add debian/gbp.conf,.gitignore files.

 -- Alessio Treglia <alessio@debian.org>  Tue, 13 Jul 2010 11:02:43 +0200

das-watchdog (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to debhelper 7.
  * Adopt quilt as patch system.
  * Drop Makefile patch. unnecessary.
  * Rename rc.patch -> 01-rc.patch:
  * debian/patches/01-rc.patch:
    - Refresh.
    - Add short description.
  * debian/control:
    - Add myself to Uploaders field.
    - Change maintainer to Debian Multimedia Maintainers.
    - Bump-up Standards-Version.
    - Drop cdbs build-dependency.
    - Replace {build-,}dependencies on xbase-clients with x11-utils;
      Closes: #475378.
  * Install README file as upstream's changelog.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 12 Dec 2009 11:04:39 +0100

das-watchdog (0.3.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #469025)
  * Fixed watch file (closes: #450025)
  * Removed unused build dependency dpatch
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Thu, 03 Apr 2008 13:50:36 +0200

das-watchdog (0.3.1-2) unstable; urgency=low

  * should be started on installation and on reboots (Closes: #428062)
  * short description is broken (Closes: #427471)

 -- Free Ekanayaka <freee@debian.org>  Tue,  7 Aug 2007 01:36:41 +0200

das-watchdog (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #426463)

 -- Free Ekanayaka <freee@debian.org>  Sat, 26 May 2007 09:54:28 +0200
