=== debian/control ===
Source: das-watchdog
Section: admin
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libgtop2-dev,
 x11-utils
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/multimedia-team/das-watchdog.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/das-watchdog
Homepage: https://github.com/kmatheussen/das_watchdog

Package: das-watchdog
Architecture: any
Depends:
 x11-utils,
 ${misc:Depends},
 ${shlibs:Depends}
Description: solves system lock-ups by making all processes non-realtime
 Das_Watchdog is a general watchdog for the Linux operating system that
 should be run in the background at all times to ensure a realtime process
 won't hang the machine.
 .
 Das_Watchdog is inspired by the rt_watchdog program from Florian Schmidt,
 but has some improvements over it:
  * Instead of permanently setting all realtime processes to run
    non-realtime, das_watchdog only sets them temporary.
  * When the watchdog kicks in, an X window should pop up that tells you
    whats happening (just close it after reading the message).
