=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/das-watchdog.init

override_dh_installinit:
	ln -s ../das_watchdog.rc debian/das-watchdog.init
	dh_installinit

override_dh_installchangelogs:
	dh_installchangelogs README
