=== debian/watch ===
version=4
http://www.notam02.no/arkiv/src/das_watchdog-(.*)\.tar.gz	debian	uupdate
